Delete Or Archive A Listing From The External Api Surface. This Is Part Of The Proposed V1 Contract But Not Clearly Backed Yet
DELETE
https://api.getcovent.com/api/v1/listings/lst_123Delete or archive a listing from the external API surface. This is part of the proposed V1 contract but not clearly backed yet.
How to Call
Use one of the examples below to call this endpoint from your own integration.
curl -X DELETE "https://api.getcovent.com/api/v1/listings/lst_123" \
-H "Authorization: Bearer <API_KEY>" \
-H "Accept: application/json"Request
Review headers, parameters, and body fields before calling this endpoint.
AuthorizationstringRequired
Bearer token for the proposed external API contract.
Example: Bearer <API_KEY>AcceptstringRequired
Response format header.
Example: application/jsonidstringRequired
id path parameter.
Example: lst_123Response
200application/jsondeletedbooleanRequired
deleted response field.
Example: trueidstringRequired
id response field.
Example: lst_123Response Example
{
"deleted": true,
"id": "lst_123"
}